development:
  REACAPTCHA_SITE_KEY: '6LdU2lEUAAAAAJkMXY75p14Iw5l5TWTF9VdNR66a'
  RECAPTCHA_SECRET_KEY: '6LdU2lEUAAAAAI0SuDrgh1sbA25Dar0DBIRpJVMf'
  order_per_page: 6

production:
  REACAPTCHA_SITE_KEY: '6LdU2lEUAAAAAJkMXY75p14Iw5l5TWTF9VdNR66a'
  RECAPTCHA_SECRET_KEY: '6LdU2lEUAAAAAI0SuDrgh1sbA25Dar0DBIRpJVMf'
  order_per_page: 20
